HP LaserJet Professional seri MFP M1130/M1210

Lampiran Panduan Pengguna (hanya model nirkabel)
Gunakan lampiran ini bersama dengan panduan pengguna produk versi lengkap.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional seri MFP M1130/M1210

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

    Hak cipta dan Lisensi

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

    Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

    Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

    Nomor komponen: CE844-90977

    Edition 1, 3/2011

    Pernyataan Merek Dagang

    Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.


HP LaserJet Professional seri MFP M1130/M1210

Konvensi yang digunakan dalam panduan ini

    TIPS:

    Sejumlah saran yang memberikan petunjuk atau cara pintas yang berguna.
    CATATAN:

    Catatan yang memberikan informasi penting untuk menjelaskan konsep atau untuk menuntaskan tugas.
    PERHATIAN:

    Tanda perhatian menunjukkan prosedur yang harus Anda patuhi untuk menghindari kehilangan data atau kerusakan pada produk.
    PERINGATAN!

    Tanda peringatan memberitahu Anda tentang prosedur tertentu yang harus Anda patuhi untuk menghindari cedera diri, hilangnya data atau kerusakan parah pada produk.


Dasar-dasar produk

Dasar-dasar produk
  • Tampilan produk


Dasar-dasar produk

Tampilan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tata letak panel kontrol


Dasar-dasar produk

Tata letak panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP LaserJet Professional seri MFP M1210 (hanya model nirkabel)


Dasar-dasar produk

HP LaserJet Professional seri MFP M1210 (hanya model nirkabel)

    Komponen panel kontrol

    1
    Lampu status batas toner: Menunjukkan batas toner dalam kartrid cetak rendah.
    2
    Lampu Perhatian: Menunjukkan masalah pada produk. Lihat tampilan LCD untuk pesannya.
    3
    Lampu Siap: Menunjukkan produk siap untuk memproses pekerjaan.
    4
    Layar tampilan LCD: Menampilkan informasi status, menu, dan pesan.
    5
    Tombol Pengaturan Salin: Buka menu Pengaturan Salin. Untuk menyalin kartu identitas, tekan tombol ini tiga kali untuk membuka menu Salin ID , kemudian tekan tombol OK.
    6
    Tombol Pengaturan: Membuka menu.
    7
    Tombol panah kiri dan panah kanan: Masuk dan menyusuri menu. Mengurangi atau menambah nilai yang saat ini ada di layar. Memundurkan atau memajukan kursor layar satu spasi.
    8
    Tombol OK: Menyetujui pengaturan atau mengkonfirmasi sebuah tindakan untuk dilanjutkan.
    9
    Tombol Batal: Membatalkan pekerjaan saat ini, atau membersihkan pengaturan terakhir yang Anda buat. Bila produk dalam keadaan Siap, tekan tombol ini untuk mengembalikan pengaturan salin ke nilai standarnya.
    10
    Tombol Mulai Salin: Memulai pekerjaan salin.
    11
    Panah mundur: Mengembalikan ke tingkat sebelumnya di menu.
    12
    Tombol Kirim Faks: Memulai pekerjaan faks.
    13
    Tombol Panggil Ulang: Memanggil kembali nomor terakhir yang digunakan untuk pekerjaan faks sebelumnya.
    14
    Tombol Salinan Lebih Gelap/Terang: Menyesuaikan pengaturan tingkat gelap untuk pekerjaan salin saat ini.
    15
    Tombol angka: Gunakan tombol angka untuk memasukkan nomor faks atau untuk memasukkan data.
    16
    Tombol nirkabel dan lampu status: Gunakan tombol untuk mengaktifkan dan menonaktifkan fungsi nirkabel pada produk. Lampu status menandakan operasi nirkabel.
    ●
    Menyala: Produk terhubung ke jaringan nirkabel.
    ●
    Berkedip cepat: Terjadi kesalahan Pengaturan Terlindung Wi-Fi (WPS).
    ●
    Berkedip lambat: Produk berusaha menghubung ke jaringan nirkabel.
    ●
    Mati: Produk berada dalam salah satu keadaan berikut.
    ●
    Daya produk sedang mati.
    ●
    Produk tidak terhubung ke jaringan nirkabel.
    ●
    Produk berada dalam mode Mati Otomatis.


Menu panel kontrol

Menu panel kontrol
  • Menu Control-panel [Panel kontrol]


Menu panel kontrol

Menu Control-panel [Panel kontrol]

    Untuk HP LaserJet Professional seri MFP M1210 (hanya model nirkabel), sub-menu Menu Nirkabel tersedia dari menu Konfig. jaringan panel kontrol.

    ●
    Gunakan sub-menu Menu Nirkabel untuk mengaktifkan, menonaktifkan, menguji, atau mengatur fungsi nirkabel produk.

    Sub menu Menu Nirkabel
    Item menu
    Item sub-menu
    Keterangan
    Menu Nirkabel
    Radio Nirkabel
    Mengaktifkan atau menonaktifkan fungsi radio nirkabel produk.
    Menyala
    Mati
    Pengaturan standarnya adalah Menyala.
    Uji Jaringan
    Menguji jaringan nirkabel dan mencetak laporan yang berisi hasilnya.
    Pengaturan WPS
    Jika router nirkabel Anda mendukung WPS, gunakan metode ini untuk mengatur produk dalam jaringan nirkabel.
    1.
    Tekan tombol Pengaturan Terlindung Wi-Fi [image] di router atau perangkat titik akses.
    CATATAN:

    Untuk informasi selengkapnya, lihat panduan pengguna untuk router atau perangkat titik akses tersebut.
    2.
    Pada panel kontrol produk, tekan tombol Nirkabel [image].
    3.
    Dari Menu Nirkabel, pilih sub-menu Pengaturan WPS, lalu ikuti petunjuk di layar panel kontrol untuk menyelesaikan pengaturan jaringan nirkabel.


Menghubungkan produk

Menghubungkan produk
  • Koneksi jaringan


Menghubungkan produk

Koneksi jaringan

Produk tidak dapat terhubung ke jaringan nirkabel.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menginstal produk di jaringan nirkabel menggunakan HP Smart Install
  • Menginstal produk di jaringan nirkabel menggunakan CD perangkat lunak
  • Menginstal perangkat lunak untuk produk yang terhubung di jaringan
  • Melakukan penginstalan nirkabel peer-to-peer (ad-hoc)
  • Mematikan unit nirkabel produk
  • Mengkonfigurasi produk jaringan


Menghubungkan produk

Menginstal produk di jaringan nirkabel menggunakan HP Smart Install
    CATATAN:

    Jenis penginstalan ini hanya didukung untuk Windows.

    Dengan HP Smart Install, Anda dapat menginstal driver dan perangkat lunak produk, dengan menghubungkan produk ke komputer melalui kabel USB. Jika produk pernah diinstal di jaringan, pulihkan pengaturan nirkabel standar.

    CATATAN:

    CD penginstalan tidak diperlukan saat HP Smart Install. Jangan masukkan CD penginstalan perangkat lunak ke dalam drive komputer.

    1.
    Hidupkan produk, lalu sambungkan kabel USB ke produk dan komputer. Program penginstalan akan aktif secara otomatis.

    Menyambungkan kabel USB

    ●
    Jika program HP Smart Install tidak aktif secara otomatis, AutoPlay mungkin dinonaktifkan pada komputer.

    Jelajahi komputer dan klik dua kali drive CD HP Smart Install. Klik dua kali file SISETUP.EXE untuk menjalankan program dan menginstal produk.

    Jika Anda tidak menemukan drive CD HP Smart Install, lepaskan kabel USB, lalu gunakan CD instalasi produk untuk menginstal perangkat lunak.

    ●
    Jika program meminta Anda memilih jenis sambungan, pilih jenis sambungan yang akan digunakan untuk mencetak di produk setelah penginstalan.
    2.
    Ikuti petunjuk di layar untuk menyelesaikan penginstalan produk.
    3.
    Setelah instalasi selesai, jika Anda ingin memeriksa apakah produk memiliki alamat IP jaringan, cetak halaman konfigurasi.
    a.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    b.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    c.
    Gunakan tombol panah untuk memilih opsi Laporan konfig., kemudian tekan tombol OK.


Menghubungkan produk

Menginstal produk di jaringan nirkabel menggunakan CD perangkat lunak

    1.
    Masukkan CD perangkat lunak ke baki CD komputer.

    Jika program penginstalan tidak dimulai secara otomatis, telusuri konten CD, kemudian jalankan file SETUP.EXE.

    2.
    Ikuti petunjuk di layar untuk menyelesaikan penginstalan produk.
    3.
    Setelah instalasi selesai, jika Anda ingin memeriksa apakah produk memiliki alamat IP jaringan, cetak halaman konfigurasi.
    a.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    b.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    c.
    Gunakan tombol panah untuk memilih opsi Laporan konfig., kemudian tekan tombol OK.


Menghubungkan produk

Menginstal perangkat lunak untuk produk yang terhubung di jaringan

    Bila produk telah terinstal di komputer jaringan (sehingga telah memiliki alamat IP), dan Anda ingin menginstal driver printer di komputer lain, lakukan langkah-langkah berikut.

    1.
    Di komputer, buka Server Web Tertanam HP. Lihat panduan pengguna produk untuk informasi selengkapnya tentang Server Web Tertanam HP.
    2.
    Klik tab HP Smart Install.
    3.
    Klik tombol Download.
    4.
    Ikuti petunjuk di layar untuk menyelesaikan penginstalan produk.


Menghubungkan produk

Melakukan penginstalan nirkabel peer-to-peer (ad-hoc)

    Lakukan instalasi nirkabel ke komputer melalui instalasi peer-to-peer (ad-hoc).

    1.
    Gunakan salah satu prosedur berikut untuk memulihkan pengaturan nirkabel standar.
    CATATAN:

    Jika terjadi kesalahan, hapus instalasi produk, lalu jalankan lagi program penginstal. Saat pengaturan jaringan diminta, berikanlah pengaturannya. Untuk informasi selengkapnya tentang menghapus instalasi dan menginstal produk, lihat Panduan Pengguna HP LaserJet Professional seri MFP M1130/M1210 lengkap.

    Metode yang disukai untuk memulihkan pengaturan nirkabel standar
    a.
    Tekan tombol Pengaturan [image] untuk membuka menu.
    b.
    Gunakan tombol panah kanan [image] atau panah kiri [image] untuk menavigasi ke menu Konfig. jaringan. Tekan tombol OK untuk memilih menu.
    c.
    Gunakan tombol panah kanan [image] atau panah kiri [image] untuk menavigasi ke menu Restore Defaults [Kembalikan Default]. Tekan tombol OK untuk memilih item ini dan memulihkan pengaturan nirkabel standar.
    Metode alternatif untuk memulihkan pengaturan nirkabel standar
    a.
    Matikan produk.
    b.
    Tekan dan tahan tombol nirkabel [image] dan tombol batal [image], lalu hidupkan produk.
    c.
    Tahan tombol sampai semua lampu berkedip-kedip serentak, lalu lepaskan tombol.
    2.
    Cetak halaman konfigurasi, dan cari nama jaringan (SSID) di bagian Informasi Jaringan.
    a.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    b.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    c.
    Gunakan tombol panah untuk memilih opsi Laporan konfig., kemudian tekan tombol OK.
    3.
    Refresh daftar sambungan jaringan nirkabel komputer, lalu klik nama jaringan produk (SSID), kemudian hubungkan.
    4.
    Setelah beberapa menit, cetak halaman konfigurasi, lalu cari alamat IP produk.
    5.
    Di komputer, buka browser Web, ketik alamat IP produk dalam kotak alamat, kemudian tekan tombol Enter untuk membuka HP Embedded Web Server.
    6.
    Klik tab HP Smart Install, lalu klik tombol Download untuk menginstal perangkat lunak produk.

    Gambar di bawah ini menampilkan perbedaan antara sambungan jaringan ad-hoc dan sambungan jaringan infrastruktur.

    Jaringan ad-hoc
    Jaringan infrastruktur
    Contoh jaringan ad-hoc
    Contoh jaringan infrastruktur

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Menghubungkan produk

Mematikan unit nirkabel produk

    Jika Anda ingin melepaskan sambungan produk dari jaringan nirkabel, nonaktifkan unit nirkabel pada produk.

    1.
    Pada panel kontrol produk, tekan dan tahan tombol Nirkabel [image] selama lebih dari 5 detik.
    2.
    Untuk mengkonfirmasi bahwa unit nirkabel telah dimatikan, cetak halaman konfigurasi, kemudian pastikan item status nirkabel 802.11b/g di halaman konfigurasi berstatus nonaktif.
    a.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    b.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    c.
    Gunakan tombol panah untuk memilih opsi Laporan konfig., kemudian tekan tombol OK.


Menghubungkan produk

Mengkonfigurasi produk jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan utilitas Wireless Configuration [Konfigurasi Nirkabel]
  • Memulihkan pengaturan nirkabel standar


Menghubungkan produk

Menggunakan utilitas Wireless Configuration [Konfigurasi Nirkabel]

    Gunakan utilitas Wireless Configuration [Konfigurasi Nirkabel] untuk mengkonfigurasi produk agar dapat mencetak di jaringan nirkabel.

    1.
    Sambungkan produk nirkabel ke komputer melalui kabel USB.
    2.
    Klik tombol Start, lalu klik item menu Programs atau All Programs.
    3.
    Klik item menu HP, lalu klik item menu HP LaserJet Professional seri MFP M1130/M1210.
    4.
    Klik item menu Wireless Configuration [Konfigurasi Nirkabel].
    5.
    Ikuti petunjuk di layar untuk mengkonfigurasi produk agar dapat mencetak di jaringan nirkabel.


Menghubungkan produk

Memulihkan pengaturan nirkabel standar

    Gunakan salah satu prosedur berikut untuk memulihkan pengaturan nirkabel standar.

    CATATAN:

    Jika terjadi kesalahan, hapus instalasi produk, lalu jalankan lagi program penginstal. Saat pengaturan jaringan diminta, berikanlah pengaturannya. Untuk informasi selengkapnya tentang menghapus instalasi dan menginstal produk, lihat Panduan Pengguna HP LaserJet Professional seri MFP M1130/M1210 lengkap.

    Metode yang disukai untuk memulihkan pengaturan nirkabel standar
    a.
    Tekan tombol Pengaturan [image] untuk membuka menu.
    b.
    Gunakan tombol panah kanan [image] atau panah kiri [image] untuk menavigasi ke menu Konfig. jaringan. Tekan tombol OK untuk memilih menu.
    c.
    Gunakan tombol panah kanan [image] atau panah kiri [image] untuk menavigasi ke menu Restore Defaults [Kembalikan Default]. Tekan tombol OK untuk memilih item ini dan memulihkan pengaturan nirkabel standar.
    Metode alternatif untuk memulihkan pengaturan nirkabel standar
    a.
    Matikan produk.
    b.
    Tekan dan tahan tombol nirkabel [image] dan tombol batal [image], lalu hidupkan produk.
    c.
    Tahan tombol sampai semua lampu berkedip-kedip serentak, lalu lepaskan tombol.


Tugas cetak

Tugas cetak
  • Menggunakan HP ePrint


Tugas cetak

Menggunakan HP ePrint

HP ePrint adalah serangkaian layanan pencetakan berbasis Web yang memungkinkan produk yang didukung HP untuk mencetak jenis dokumen berikut ini:

●
Pesan dan lampiran e-mail yang dikirim langsung ke alamat e-mail produk HP.
●
Dokumen dari aplikasi pencetakan perangkat seluler terpilih.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan HP Direct Print


Tugas cetak

Menggunakan HP Direct Print

    Gunakan HP Direct Print untuk mencetak langsung ke produk dari perangkat seluler apa pun (seperti smart phone, netbook, atau komputer laptop).

    CATATAN:

    Tidak diperlukan pengaturan apa pun, tapi HP Direct Print harus diaktifkan. Perangkat seluler Anda harus memiliki aplikasi cetak HP.

    1.
    Untuk mengaktifkan HP Direct Print dari panel kontrol produk, ikuti langkah berikut:

    a.
    Gunakan tombol panah untuk memilih menu Konfig. jaringan, kemudian tekan tombol OK.
    b.
    Gunakan tombol panah untuk memilih item Menu Nirkabel, kemudian tekan tombol OK.
    c.
    Gunakan tombol panah untuk memilih item Nirkabel Langsung, kemudian tekan tombol OK.

    2.
    Untuk opsi konfigurasi lanjutan, aktifkan HP Web Services di HP Embedded Web Server (EWS) dengan mengikuti langkah berikut:

    a.
    Setelah produk terhubung ke jaringan, cetak lembar konfigurasi dan kenali alamat IP produk.
    b.
    Di komputer Anda, buka browser Web dan ketikkan alamat IP produk di baris alamat. Layar HP EWS akan muncul.
    c.
    Klik tab Jaringan.
    d.
    Pada halaman Jaringan, klik kotak centang , ketikkan nama jaringan (SSID), kemudian klik tombol Apply [Terapkan]. Alamat IP perangkat seluler muncul di halaman Jaringan.
    CATATAN:

    Untuk menemukan nama jaringan (SSID), klik menu Konfigurasi Nirkabel di halaman Jaringan.

    3.
    Untuk mencetak dokumen dari aplikasi, pilih File, kemudian pilih Cetak.
    CATATAN:

    Jika hanya ada satu perangkat yang mendukung HP Direct Print yang terhubung ke jaringan nirkabel, dokumen akan tercetak. Jika ada lebih dari satu perangkat yang mendukung HP Direct Print yang terhubung ke jaringan, akan muncul daftar produk; Anda harus memilih produk sebelum melanjutkan ke langkah berikutnya. Jika tidak ada produk yang ditemukan, Anda diminta untuk mencari ePrint atau produk lokal.


Mengatasi masalah

Mengatasi masalah
  • Mengatasi masalah konektivitas


Mengatasi masalah

Mengatasi masalah konektivitas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatasi masalah nirkabel


Mengatasi masalah

Mengatasi masalah nirkabel

    Program penginstalan tidak dapat mendeteksi produk saat proses konfigurasi berlangsung.
    Penyebab
    Solusi
    Produk mati.
    Pastikan produk telah dihidupkan dan siap. Hidupkan ulang produk jika perlu.
    Produk terlalu jauh dari router nirkabel atau jalur akses.
    Pindahkan produk lebih dekat dengan router nirkabel atau jalur akses.
    Program firewall pribadi memblokir komunikasi.
    Nonaktifkan program firewall sementara waktu untuk memasang produk. Nonaktifkan program firewall sementara waktu untuk memasang produk. Jika penonaktifan firewall memungkinkan komunikasi dengan produk, Anda dapat menetapkan alamat IP statis untuk produk, kemudian mengaktifkan ulang firewall. Untuk informasi tentang firewall yang digunakan di lingkungan HP, kunjungi www.hp.com/support/XP_firewall_information.
    Produk tidak berkomunikasi dengan router nirkabel atau jalur akses.
    ●
    Pastikan bahwa lampu nirkabel [image] hidup. Jika tidak hidup, tekan tombol Nirkabel [image].
    ●
    Pindahkan produk lebih dekat dengan router nirkabel atau jalur akses.
    ●
    Pulihkan pengaturan nirkabel standar. Lihat Memulihkan pengaturan nirkabel standar.
    Jika kesalahan berlanjut, lepaskan produk, kemudian jalankan kembali program penginstal. Bila diminta pengaturan jaringan, berikan pengaturan, kemudian lanjutkan penginstalan.

    Produk tidak dapat tersambung ke jaringan nirkabel.
    Penyebab
    Solusi
    Pengaturan nirkabel produk dan pengaturan jaringan tidak sesuai.
    Anda dapat mengkonfigurasi pengaturan jaringan produk secara manual. Pastikan Anda mengetahui pengaturan jaringan berikut:
    ●
    Mode komunikasi
    ●
    Nama Jaringan (SSID)
    ●
    Kanal (hanya jaringan ad-hoc)
    ●
    Jenis otentikasi
    Gunakan utilitas Wireless Configuration [Konfigurasi Nirkabel] untuk mengkonfigurasi produk agar dapat mencetak di jaringan nirkabel.
    Jika kesalahan berlanjut, lepaskan produk, kemudian jalankan kembali program penginstal. Bila diminta pengaturan jaringan, berikan pengaturan, kemudian lanjutkan penginstalan.
    Router nirkabel atau jalur akses dikonfigurasikan dengan penyaring MAC (media access control) yang menolak akses produk ke jaringan.
    Router nirkabel atau jalur akses dikonfigurasikan dengan penyaring MAC (media access control) yang menolak akses produk ke jaringan. Untuk bantuan, lihat panduan pengguna produk.

    Sambungan nirkabel terkadang dinonaktifkan.
    Penyebab
    Solusi
    Lingkungan produk dapat mempengaruhi komunikasi nirkabel. Situasi berikut dapat mempengaruhi komunikasi nirkabel:
    ●
    Produk dan router nirkabel atau jalur akses terhalang dinding solid atau dinding berbingkai logam.
    ●
    TV, peralatan komputer, microwave oven, interkom, ponsel, pengisi daya baterai, dan adaptor daya AC terpasang di dekat jaringan.
    ●
    Terdapat stasiun siaran atau kabel tegangan tinggi di dekat jaringan.
    ●
    Terdapat lampu fluoresen yang menyala bergantian di dekat jaringan.
    Pindahkan produk ke lokasi yang memungkinkan penerimaan sinyal stabil dari router nirkabel atau jalur akses. Atau Anda mungkin harus memindahkan router nirkabel atau jalur akses.


Informasi mengenai peraturan

Informasi mengenai peraturan
  • Pernyataan Kesesuaian (model nirkabel)
  • Pernyataan tambahan untuk produk nirkabel


Informasi mengenai peraturan

Pernyataan Kesesuaian (model nirkabel)

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
    Nama Manufaktur:
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    DoC#: BOISB-0901-05-rel.1.0
    Alamat Manufaktur:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Professional M1217nfw Seri MFP
    Nomor Model Resmi2)
    BOISB-0901-05
    Opsi Produk:
    SEMUA
    Aksesori 4)
    BOISB-0906-00 – (LIU Modul Faks-AS)
    BOISB-0906-01 – (LIU Modul Faks-Eropa)
    SDGOB-0892 – (Modul Nirkabel)
    Kartrid Cetak:
    CE285A, CC388A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2001/EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2/EN 60825-1:1994 +A1 +A2 (Produk Laser/LED Kelas 1)
    IEC 62311:2007 / EN 62311:2008
    EMC:
    CISPR22:2005 +A1 / EN55022:2006 +A1 - Kelas B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Bab 47 CFR, Pasal 15 Kelas B / ICES-003, Edisi 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    TELECOM:3)
    ES 203 021; FCC Judul 47 CFR, Bagian 683)
    FCC Judul 47 CFR, Bab 15 Subbab C (Bagian 15.247) / IC: RSS-210
    PENGGUNAAN ENERGI:
    Peraturan (EC) No. 1275/2008
    ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC) Test Procedure
    Informasi Tambahan:
    Produk yang disebutkan dalam dokumen ini telah memenuhi persyaratan Petunjuk EMC 2004/108/EC, Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk R&TTE 1999/5/EC (Tambahan II & Tambahan IV), Petunjuk EuP 2005/32/EC, dan memiliki Penandaan CE [image] yang sesuai.
    Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua Syarat berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1.
    Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
    2.
    Untuk tujuan resmi, produk ini memiliki nomor model Resmi. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
    3.
    Berbagai perizinan dan standar telekomunikasi yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
    4.
    Produk ini menggunakan modul aksesori faks analog dengan nomor Model Resmi: BOISB-0906-00 (LIU-AS) atau BOISB-0906-01 (LIU EURO) dan SDGOB - 0892 (modul nirkabel), jika dibutuhkan untuk memenuhi persyaratan peraturan teknis bagi negara/kawasan tempat produk ini akan dijual.
    Shanghai, China
    1 Maret 2010
    Hanya untuk topik peraturan:
    Kontak di Eropa:
    Kantor Penjualan dan Servis Hewlett-Packard Lokal atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034, Böblingen (FAKS: +49-7031-14-3143) www.hp.com/go/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telepon: 208-396-6000)


Informasi mengenai peraturan

Pernyataan tambahan untuk produk nirkabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pernyataan kepatuhan FCC-Amerika Serikat
  • Pernyataan Australia
  • Pernyataan Brazil ANATEL
  • Pernyataan Kanada
  • Informasi peraturan Uni Eropa
  • Informasi untuk penggunaan di Perancis
  • Informasi untuk penggunaan di Rusia
  • Pernyataan Korea
  • Pernyataan Taiwan
  • Kawat Telecom Vietnam untuk menandai Tipe ICTQC produk yang disetujui


Informasi mengenai peraturan

Pernyataan kepatuhan FCC-Amerika Serikat

    Exposure to radio frequency radiation

    PERHATIAN:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    PERHATIAN:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informasi mengenai peraturan

Pernyataan Australia

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informasi mengenai peraturan

Pernyataan Brazil ANATEL

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informasi mengenai peraturan

Pernyataan Kanada

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informasi mengenai peraturan

Informasi peraturan Uni Eropa

    Fungsi telekomunikasi pada produk ini mungkin digunakan di negara/kawasan UE dan EFTA berikut:

    Austria, Belgia, Bulgaria, Siprus, Republik Ceko, Denmark, Estonia, Finlandia, Perancis, Jerman, Yunani, Hongaria, Islandia, Irlandia, Italia, Latvia, Liechtenstein, Lithuania, Luksemburg, Malta, Belanda, Norwegia, Polandia, Portugal, Rumania, Republik Slowakia, Slovenia, Spanyol, Swedia, Swiss, dan Inggris.


Informasi mengenai peraturan

Informasi untuk penggunaan di Perancis

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informasi mengenai peraturan

Informasi untuk penggunaan di Rusia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informasi mengenai peraturan

Pernyataan Korea

    Pernyataan nirkabel Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi mengenai peraturan

Pernyataan Taiwan

    Pernyataan nirkabel Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi mengenai peraturan

Kawat Telecom Vietnam untuk menandai Tipe ICTQC produk yang disetujui

    Tanda telekomunikasi Vietnam

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.

http://www.hp.com


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut

http://www.hp.com


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.

http://www.hp.com


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab

http://www.hp.com


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter

http://www.hp.com


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D

http://www.hp.com


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R

http://www.hp.com


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R

http://www.hp.com


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.

http://www.hp.com


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.

http://www.hp.com


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.

http://www.hp.com


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.

http://www.hp.com


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.

http://www.hp.com


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.

http://www.hp.com


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.

http://www.hp.com